.ts-teambox-style-7{
    background-color: #fff;
    padding: 30px;
    border-radius: 30px;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.ts-teambox-style-7 .themestek-post-item{
    display:grid;
    gap: 30px;
}
.ts-teambox-style-7 .themestek-box-content{
    text-align: center;
}
.ts-teambox-style-7 .themestek-box-title h4{
    font-weight: 600;
    margin: 0 0 5px 0;
    font-size: 22px;
    line-height: 30px;
}
.ts-teambox-style-7 .themestek-box-team-position{
    font-size: 13px;
    line-height: 23px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    color: var(--tste-optico-skincolor);
}
.ts-teambox-style-7 .themestek-team-image-box{
    margin:0 35px;
}
.ts-teambox-style-7 .themestek-team-image-box img{
    border-radius: 50%;
    width: 100%;
}
.ts-teambox-style-7:hover{
	transform: translateY(-5px);
}
.ts-teambox-style-7 .themestek-box-social-links{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top:1px solid #0000001c;
    padding: 20px 0 0 0;
}
.ts-teambox-style-7 .themestek-box-social-links ul li{
    margin: 0 3px;
}
.ts-teambox-style-7 .themestek-box-social-links ul li a{
    background-color: var(--tste-optico-primary-greycolor);
    border-radius: 50%;
    height: 35px;
    width: 35px;
    line-height: 35px;
    padding: 0;
    text-align: center;
}
.ts-teambox-style-7 .themestek-box-social-links ul{
    margin: 0;
}
.ts-teambox-style-7 .themestek-box-social-links ul li a:hover{
    background-color: var(--tste-optico-skincolor);
    color: #fff;
}
.ts-teambox-style-7 .themestek-box-social-links .ts-social-text{
    font-size: 13px;
    line-height: 23px;
    color: var(--tste-optico-primary-darkbgcolor);
}
.themestek-boxes-element-team-style-7.themestek-boxes-view-carousel .themestek-boxes-row-wrapper{
	border-radius: 30px;
	overflow: hidden;
}

/* Col set */
.themestek-boxes-col-five .ts-teambox-style-7 .themestek-team-image-box{
    margin:0;
}
.themestek-boxes-col-five .ts-teambox-style-7 .themestek-box-social-links {
    display: grid;
    gap: 10px;
}
/* Bg Color */
.ts-elementor-bg-color-white .ts-teambox-style-7{
    background-color: var(--tste-optico-primary-greycolor);
}
.ts-elementor-bg-color-white .ts-teambox-style-7 .themestek-box-social-links ul li a{
    background-color: #fff;
}
.ts-elementor-bg-color-white .ts-teambox-style-7 .themestek-box-social-links ul li a:hover{
    background-color: var(--tste-optico-skincolor);
}

@media(max-width: 1366px) {
    .themestek-boxes-col-four .ts-teambox-style-7 .themestek-team-image-box {
        margin:0;
    }
    .themestek-boxes-col-four .ts-teambox-style-7 .themestek-box-social-links {
        display: grid;
        gap: 10px;
        justify-content: center;
        text-align: center;
    }
}
@media(max-width: 1200px) {
    .ts-teambox-style-7 {
        padding: 30px 15px;
    }
    .ts-teambox-style-7 .themestek-box-title h4 {
        font-size: 20px;
        line-height: 26px;
    }
}